Bug 727815 - gstreamer-1.1.3 is available
Summary: gstreamer-1.1.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 10:17 UTC by Upstream Release Monitoring
Modified: 2013-08-23 09:39 UTC (History)
4 users (show)

Fixed In Version: gstreamer1-1.1.3-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-23 09:39:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-03 10:17:04 UTC
Latest upstream release: 0.11.0
Current version in Fedora Rawhide: 0.10.35
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-30 10:22:27 UTC
Latest upstream release: 0.11.1
Current version in Fedora Rawhide: 0.10.35
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-02-17 11:19:22 UTC
Latest upstream release: 0.11.2
Current version in Fedora Rawhide: 0.10.35
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-03-23 11:21:11 UTC
Latest upstream release: 0.11.3
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-04-12 10:20:25 UTC
Latest upstream release: 0.11.90
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-05-14 10:20:00 UTC
Latest upstream release: 0.11.91
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2012-06-07 21:58:40 UTC
Latest upstream release: 0.11.92
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2012-08-13 08:27:20 UTC
Latest upstream release: 0.11.93
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2012-09-14 16:39:59 UTC
Latest upstream release: 0.11.94
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2012-09-17 17:47:17 UTC
Latest upstream release: 0.11.99
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2012-09-25 17:16:10 UTC
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2012-10-08 07:20:00 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2012-10-26 07:48:27 UTC
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2012-11-22 09:41:58 UTC
Latest upstream release: 1.0.3
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2012-12-19 07:31:22 UTC
Latest upstream release: 1.0.4
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2013-01-09 17:59:12 UTC
Latest upstream release: 1.0.5
Current version in Fedora Rawhide: 0.10.36
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Igor Gnatenko 2013-08-23 08:59:50 UTC
1.1.3 is available. Update please.


Note You need to log in before you can comment on or make changes to this bug.